---
include:
  - remote: https://jobs.just-ci.dev/66-bug-python-3-11-breaks-python-pip-licenses/python/mypy.yml
  - remote: https://jobs.just-ci.dev/66-bug-python-3-11-breaks-python-pip-licenses/python/pycln.yml
  - remote: https://jobs.just-ci.dev/66-bug-python-3-11-breaks-python-pip-licenses/python/pylint.yml
  - remote: https://jobs.just-ci.dev/66-bug-python-3-11-breaks-python-pip-licenses/python/pytest.yml
